<?xml version="1.0" encoding="utf-8"?>
<configuration>

  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="IBI.aws.Admin.UI.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>

  <runtime>
    <generatePublisherEvidence enabled="false" />
  </runtime>

  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  
  <appSettings>
    <!--## Path where the message database is located.-->
    <add key="Data_XmlFileLocation" value="" />
    <!--## Defines if multiple tenants are supported..-->
    <!--<add key="MultiTenantMode" value="true" />-->
    <!--## Username used for proxy authentication.-->
    <!--<add key="Proxy_Username" value="user"/>-->
    <!--## Password used for proxy authentication.-->
    <!--<add key="Proxy_Password" value="p@ssworD"/>-->
  </appSettings>

  <!--<system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="BasicHttpBinding_IUpdateService"
                 useDefaultWebProxy="false"
                 proxyAddress="http://proxyaddress:8080" />
      </basicHttpBinding>
    </bindings>
  </system.serviceModel>-->
  
</configuration>
